{ lib, ... }:
{
  # Virtualisation configuration
  virtualisation = {
    libvirtd.enable = lib.mkDefault true;
    podman.enable = lib.mkDefault true;
    waydroid.enable = lib.mkDefault true;
  };
}
